{% load widget_tweaks %}
<form id="edit-account" class="navbar-form pull-left" method="POST">
    <div class="clearfix form-group">
        {% for field in edit_account_form.visible_fields %}
        <div class="col-sm-4">
            {{ field.label_tag }}
            <div class="text-danger pull-right"
                 data-error="{{ field.name }}"></div>
        </div>
        <div class="col-sm-8">
            {% render_field field class+="form-control" autocomplete="off" %}
        </div>
        {% endfor %}
        <div class="col-sm-12">
            <p class="text-danger" data-error="__all__"></p>
            {% csrf_token %}
            <input class="btn btn-default" type="submit" value="Update Account" />
        </div>
    </div>
</form>
